<?xml version="1.0" encoding="UTF-8"?>
<component id="moras_COMM">
    <title>ADMINISTRADOR DE MORAS</title>
    <component_type>COMMANDER</component_type>    
    <document_type>GRID - LINK LABEL</document_type>
    <base_path>..</base_path>
    <appid>cuisnahuat</appid>
    <org_name>ALCALDIA</org_name>
    <cols>250</cols>
    <rows>130</rows>
    <html_file>moras</html_file>
    <id_field>c9_mora_id</id_field>
    <process_bin>comm.exe</process_bin>    
    <process_schema>moras_comm.xml</process_schema>
    <width>1100</width>
    <height>700</height>
    <clase>
     
        <table>sdm_moras</table>
        <keys>c9_mora_id</keys>
        <autoincrement>YES</autoincrement>
        <select_fields>c9_mora_id,v128_mora,dt_mora,txt_mora,c3_tipo_generador_id,ts_update,ts_in</select_fields>
        <clear_fields>c9_mora_id,v128_mora</clear_fields>        
        <associations>NO</associations>
    </clase>    
    <elements>NO</elements>
    <element id ="null"></element>
    <grid_header>LINKS</grid_header>
    <links></links>
    <link id="permissions">
        <component>prof</component>
        <clase>mora_options_permissions</clase>
        <caption>Permissions</caption>
        <open>OpenFrame</open>
        <left>0</left>
        <top>0</top>        
    </link>
    <msg_empty>No Data</msg_empty>
</component>